Subject: RECORD: cevni

From: [email-masked]
Date: Sat, 24 Jun 2000 20:43:02 EDT

cevni cev cei god 'divinity' x1 is a/the 
god/deity of people(s)/religion x2 with dominion over x3 [sphere]; 
x1 is divine ac 197 [also divinity; x2 religion
refers to the religious community as a mass]; (cf. censa, krici, lijda, malsi)

So, one ought not make any assumptions about the referent(s) of {le/lo cevni} 
other than that the speakers is talking about thing(s) s/he thinks existent 
-- in the context under discussion. Note, the fact that the speaker assumes 
this does not make said speaker right.
Conversely, users should be clear about what religious (etc.) context they 
are employing and be as precise as possible about the context. So, don't 
point a {cevni} at someone and assume that they will take the referent to be 
yours (this is good general advice for predicates, but {cevni} seems to get a 
hotter reaction than others).